<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:

echo"<b>Talking Island Village</b><br/>
<u>Talking Island Village</u> - находится на небольшом расстояние от южного побережья Территории Gludio и часто посещается начинающими Рыцарями и Мистикоми. В прошлом, когда раса Эльфов управляла континентом, на острове была школа, которую учередили Эльфы, чтобы обучить Людей магии.<br/><br/>
После того, как Эльфы покинули остров, несколько Мистиков основали волшебную школу как место обучения талантливых Мистиков. Так-же, так как отделение Aden's historic Cedric's Hall (Аденского исторического Зала Седрика) была открыта на острове, много начинающих Рыцарей также посещают этот остров для обучения.<br/>";
break;
case 'Dwarven':
echo"<b>Dwarven Village</b><br/>
<u>Dwarven Village</u> - Цитадель Карликов - деревня, скрытая глубоко в горных цепях и изолированная от внешнего мира. Карлики поклоняются Мафре, богине земли. Их Святилище Мафры выглядит просто и незамысловато. Статуя Лусиена, Убийцы Червя стоит в середине деревенской площади, чтобы почтить Лусиена, отважного воина, который уничтожил страшного монстра. Карлики рожденные в этой деревне, решаются рискнуть выходя в мир, чтобы собрать материалы для своего ремесленного производства, но часто возвращаются сюда, чтобы работать, старательно создавая новые впечатляющие товары.<br/>";
break;
case 'Dark':
echo"<b>Dark Elven Village</b><br/>
<u>Dark Elven Village</u> - Деревня Темных Эльфов расположена в огромной пещере в горной цепи Тумана на севере, она обладает злой и тоскливой атмосферой. Верхняя часть деревни придает форму высокому потолку,поддержываему железными опорами. Ниже, есть темное озеро и в середине этого озера, установлена огромная статуя Шиллен (Shilen). Хотя деревня всегда во тьме, Темные Эльфы, не испытывают никаких затруднений, прологая свой путь по ней. Из-за проклятия, наложенного на них Эльфами дерева, тела Темных Эльфов несколько уязвимы перед солнечным светом, но они имеют острое зрение в темноте.<br/>";
break;
case 'Elven':
echo"<b>Elven Village</b><br/>
<u>Elven Village</u> - С древних времен, деревня, расположенная над озером населялась Эльфами, которые живут в гармонии с близлежащим лесом и процветают под защитой Поляны Мирового Древа Worldtree Glade. После того как они были преданы Людьми, двенадцать старейшин Эльфийского племени образовали мощное волшебное поле вокруг леса, чтобы предотвратить приближения других рас . Однако, в течение войны с Темными Эльфами, семь старейшин потеряли свои жизни, и мощь волшебного поля в Эльфийском лесу ослабла. Молодые Эльфы тогда утверждали, что они больше не должны жить в изоляции от внешнего мира, и их требования были удовлетворены. В результате, волшебное поле было полностью удалено, и долго-скрытая цитадель Эльфов стала наконец видимой внешнему миру.<br/>";
break;
case 'Orc':
echo"<b>Orc Village</b><br/>
<u>Orc Village</u> - Деревня Орков распологается на Бессмертном Плато. Деревня окружена высокой и крепкой внешней стеной, создавая впечатление скорее военной крепости чем жилой фермы. В центре деревни - очаг огня, в котором пылает священный огонь Пагрио. В этом месте, Орки продолжают упрожняться тренироваться и готовиться к тому дню, когда они еще раз заявят о своих правах на господство над всем континентом.<br/>";

break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
